package main

import (
	"fmt"

	"framagit.org/pksl/paddockpass/api"
	"framagit.org/pksl/paddockpass/db"
	_ "github.com/go-sql-driver/mysql"
)

func main() {
	fmt.Println("Hello there!")
	db.InitDB()
	api.GetDataFromErgast()
}
